/* wtapfile-format.h
 *
 *
 * Wiretap Library - functions to read/write native wtap format
 * Copyright (c)2000 by Axis Communications AB, LUND, SWEDEN
 * Comments/Bugreports should be sent to: johan.jorgensen@axis.com
 * 
 * This program is free software; you can redistribute it and/or
 * modify it under the terms of the GNU General Public License
 * as published by the Free Software Foundation; either version 2
 * of the License, or (at your option) any later version.
 * 
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 * 
 * You should have received a copy of the GNU General Public License
 * along with this program; if not, write to the Free Software
 * Foundation, Inc., 59 Temple Place - Suite 330, Boston, MA  02111-1307, USA.
 *
 */
#ifndef __WTAP_FILE_FORMAT__
#define __WTAPFILE_FORMAT__
#define WTAP_FILE_MAGIC 0x57544150
#define WTAPFILE_MAJOR_VERSION 0x01
#define WTAPFILE_MINOR_VERSION 0x00

int wtapfile_open(wtap *wth,int *err);
int wtapfile_can_write_encap(int filetype,int encap);
gboolean wtapfile_dump_open(wtap_dumper *wdh,int *err);
#endif
